[import file="{{site_header|default(@theme/widgets/header-podcast.html)}}" color="{{site_header_color|default(#1A171B)}}"][/import]
[import file="{{DIRPATH}}single_podcast_cover" posts="{{post.featuredPodcasts}}" number="1" dots=false /]	

<div class="container my-5">
	<div class="row">
	<div class="col-md-2 right-border">
		[users ids="{{post.contributors}}" container_class="{{contributors_list_class|default()}}"]
		<h4>{{user.name|_}}</h4>
		<p>[contribution user="{{user.id}}" post="{{post.ID}}"][/contribution]</p>
		[/users]
		
	</div>
	<div class="col-md-10">
	[Editable field="post.{{post.id}}.excerpt"]{{post.excerpt}}[/Editable]
	{{post.reading-duration}}
	</div>
	</div>
</div>
<div class="position-relative">
[import file="{{DIRPATH}}serie_cover" align="30%" share_btn="" posts="{{post.featuredPodcasts}}"/]	
</div>
<h1 class="m-5">LES DÉRNIER EPISODES</h1>
[import file="{{DIRPATH}}potential_likes" posts="{{post.featuredPodcasts}}" /]


[import file="{{DIRPATH}}a_propos"/]


